﻿#aushblerb
{
    width:90%;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    font-family:Arial;
    font-size:medium;
    color:#104b61;
    font-weight:500;
}

 

#aushtopic0
{
    background-color: #104B61;
   /* margin-left: auto;
    margin-right: auto
    color: #E1E2E4;
    font-size: 24px;
    font-weight: bold;
    height: 28px;
    left: 296px;
;
    position: absolute;
    top: 0px; 108
    width: 648px;
    left:0px;*/
    
    height: 28px;
    margin-left: 36px;
    width: 648px;
    
}

#aushtopic1
{
    background-color: #104B61;
    color: #E1E2E4;
    font-size: 24px;
    font-weight: bold;
    height: 28px;
    left: 296px;
    /*margin-left: auto;
    margin-right: auto;*/
    position: absolute;
    top: 435px;
    width: 648px;
    
}

#conbtm
{
       margin-top: -36px;

}

   .infocard
   {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #E1E2E4;
    border-color: -moz-use-text-color #104B61 #104B61;
    border-right: 3px solid #104B61;
    border-style: solid;
    border-width: 12px 3px 3px;
    height: 149px;
    position: relative;
    width: 430px;
        
   }
    
    .infocardline
    {
        background-color: #104B61;
        height: 2px;
        left: 25px;
        position: absolute;
        top: 97px;
        width: 262px;  
         
    }
    
    .infocardpicholder
    {
        border: 2px solid #104B61;
        height: 108px;
        position: absolute;
        right: 21px;
        top: 22px;
        width: 108px;
    }
    
    .infocardlineh
    {
        background-color: #104B61;
        height: 110px;
        left: 279px;
        position: absolute;
        top: 10px;
        width: 2px;  
    }
    
    .infocardlineh2
    {
        background-color: #104B61;
        height: 10px;
        left: 25px;
        position: absolute;
        top: 93px;
        width: 2px;  
    }
    
    .icname
    {
        color: #104B61;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        width: 100%;
    }
    
    .holder
    {
    margin-left: 9px;
    margin-top: 30px;
    position: absolute;
    width: 260px; 
          
    }
    
    .icname span
    {
        font-weight:normal;
        font-style:italic;
        font-size:13px;
    }
        
    .holder2
    {
        margin-left: 39px;
        margin-top: 105px;
        position: absolute;
        width: 200px;        
    }
    
    .icinfo
    {
        color: #104B61;
        font-size: 12px;
        font-weight: normal;
        text-align:left;
        width: 100%;   
    }
    
    .outerholder
    {
        background-color: #e8e9eb; /*#EEEEEE;*/
        height: 165px;
        margin-bottom: 20px;
        margin-left: 128px;
        margin-top: 10px;
        padding: 12px;
        width: 435px;
    }
    
    .adrheading
    {
        font-family:Arial;
        font-weight:bold;
        font-size:14px;
        color:#5d656a;
    }
    
    .adrbody
    {
        font-family:Arial;
        font-weight:normal;
        font-size:12px;
        color:#104b61;
    }
    
    #secondadrdiv
    {
        padding-bottom:17px; 
        padding-top:10px;
    }
    
 /* #secondadrdiv2
    {
        background-color:#e8e9eb; 
          height: 241px;
        left: 680px;
        padding-left: 17px;
        padding-right: 17px;
        padding-top: 17px;
        position: absolute;
        top: 150px;
        width: 147px;
    }*/
    
   #rabbtn
   {
        background-color:#e8e9eb; /*#EEEEEE;*/
        color: #104B61;
        float: left;
        height: 29px;
        margin: 19px 0 0 113px;
        text-align: center;
        vertical-align: middle;
        width: 230px;
   } 
   
   .rabled
   {
        height:4px;
        background-color:#104b61;
        width:230px;
        float:left;
        left: 373px;
        position: absolute;
        top: 227px;   
   }
   

   
   #rabbtn span
   {
        font-family: arial;
        font-weight: bold;
        line-height: 29px;
        
   }
   

   #adminbtn
   {
        background-color: #e8e9eb; /*#EEEEEE;*/
        float: left;
        height: 29px;
        margin: 19px 0 0 30px;
        text-align: center;
        vertical-align: middle;
        width: 230px;
        color:#104b61;
   }
   
   .adminled
   {
        background-color: #104B61;
        height: 4px;
        left: 633px;
        position: absolute;
        top: 227px;
        width: 230px;  
        float:left;
   }
   
   #adminbtn:hover
   {
        color:#e8e9eb; /*#EEEEEE;*/
        background-color:#104b61;    
   }
   
   #adminbtn span
   {
        font-family: arial;
        font-weight: bold;
        line-height: 29px;       
   }
   
   #rabbtn:hover
   {
        color:#e8e9eb; /*#EEEEEE;*/
        background-color:#104b61;    
   }
   
   .emaillkbtn
   {
        color:#104b61;
            
   }
   
   a
   {
       color:#104b61;
   }
   
   a:hover
   {
       color:#96b189;/*c2e4b1;*/
   }
   
   a:active
   {
       color:#96b189;/*c2e4b1;*/
   }
   
   /*---------------*/
   
    .holder2a
    {
        margin-left: 9px;
        margin-top: 30px;
        position: absolute;
        width: 355px;       
    }
    
    .infocardlineha
    {
        background-color: #104B61;
        height: 110px;
        position: absolute;
        right: 50px;
        top: 10px;
        width: 2px;
    }
    
    .infocardline2
    {
        background-color: #104B61;
        height: 2px;
        left: 25px;
        position: absolute;
        top: 97px;
        width: 370px;  
    }
    
    .ModalWindow
       {
            border: solid 5px #104B61;
            background:#f0f0f0;
            padding:25px 10px 10px 10px;
            color:#171717;
            font-size:12px;
            text-decoration:none;
            /*-------*/
            width:450px;
            height:300px;
            top:75px;
            margin-left:auto;
            margin-right:auto;
            position:relative;
       }
       
              .modalBackground 
        {
         background-color:Gray;
          border:1px solid black;
          /* for IE */
          filter:alpha(opacity=60);
          /* CSS3 standard */
          opacity:0.6;

        }
        
        td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	 border-bottom: 0px solid rgb(255,255,255); 
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
 border-bottom: 0px solid rgb(255,255,255); 
}
